body {
	background-image: url(hintergrund/Bilder/body.jpg);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	background-color: #7e7063;
	margin: 0px;
	padding: 0px;
}
#tab-body1 {
	background-image: url(hintergrund/Bilder/body-rep.jpg);
	background-repeat: repeat;
	margin: 0px;
	padding: 50px 0px 0px;
}
#tab-body1 a {
	color: #AAAAAA;
	text-decoration: underline;
}
#tab-body1 a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#tab-body1 p {
	color: #BBBBBB;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px;
	padding: 0px 10px 10px 60px;
}
#tab-body1 strong {
	color: #FFFFFF;
}
#tab-body1 h1 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	font-variant: small-caps;
	text-transform: none;
	text-decoration: none;
	margin: 0px 10px 10px 20px;
	padding: 5px 0px 5px 40px;
	background-color: #B11433;
	letter-spacing: 2px;
}
#tab-body1 h1 a {
	color: #CCCCCC;
	text-decoration: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
#tab-body1 h1 a:hover {
	color: #FFFFFF;
	text-decoration: none;
	border-top: 0px dotted #3F2413;
	border-right: 0px dotted #3F2413;
	border-bottom: 1px dotted #3F2413;
	border-left: 0px dotted #3F2413;
}
#tab-body1 h2 {
	color: #FFFFFF;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: italic;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px 10px 10px 20px;
	padding: 0px 0px 5px 40px;
	letter-spacing: 2px;
}
#tab-body1 #tabelle {
	color: #EEEEEE;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 14px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	padding-left: 60px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#tab-body1 #tabelle .sp1 {
	width: 30px;
	font-size: 11px;
	text-align: left;
	vertical-align: top;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	color: #FFFFFF;
}
#tab-body1 #tabelle .sp2 {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	padding-top: 10px;
	padding-bottom: 10px;
	width: 370px;
}
#tab-body1 #tabelle .sp3 {
	width: 50px;
	text-align: right;
	vertical-align: top;
	padding-top: 10px;
	padding-bottom: 10px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: dotted;
	border-right-style: dotted;
	border-bottom-style: dotted;
	border-left-style: dotted;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
}
#tab-body2 {
	background-image: url(hintergrund/Bilder/body-rep.jpg);
	background-repeat: repeat;
	background-position: -13px 0px;
}
#tab-body2 p {
	color: #CCCCCC;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	line-height: 18px;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	margin: 0px 0px 10px;
	padding: 0px;
}
#tab-body2 a {
	color: #CCCCCC;
	text-decoration: underline;
}
#tab-body2 a:hover {
	color: #CCCCCC;
	text-decoration: none;
}
#tab-body2 strong {
	color: #FFFFFF;
}
#tab-body3 {
}
#tab-body3 p {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: capitalize;
	color: #CCCCCC;
	text-decoration: none;
	margin: 10px 0px 0px;
	padding: 0px;
}
#tab-body3 a {
	color: #CCCCCC;
	text-decoration: none;
}
#tab-body3 a:hover {
	color: #FFFFFF;
}
#tab-bodyr {
	background-image: url(hintergrund/Bilder/body-r-rep.jpg);
	background-repeat: repeat-y;
}
#tab-bodyu {
	background-image: url(hintergrund/Bilder/body-u.jpg);
	background-repeat: repeat-x;
}
